RubyGems Navigation menu

bookyt_pos 0.2.0

This plugin extends bookyt with Point of Sale functionality.

Gemfile
          gem 'bookyt_pos', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install bookyt_pos
  
  
  
  
  
  
  

Total downloads 9,911

For this version 3,409

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - August 18, 2011 (6 KB)
  2. 0.1.1 - August 2, 2011 (6 KB)
  3. 0.1.0 - August 2, 2011 (6 KB)
  4. 0.0.2 - July 23, 2011 (5.5 KB)
  5. 0.0.1 - July 23, 2011 (7.5 KB)